/*     1858415 : 실선      */
.solid_line__1858415__ {display:block;position:relative;width:100%;height:15px}
.solid_line__1858415__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__1858415__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1858415__ {height:15px}
}

/*     1858425 : 이미지      */
.img__1858425__ {max-width:100%}
.img__1858425__ * {box-sizing:border-box}
.img__1858425__ a {display:block;vertical-align:top}
.img__1858425__ img {width:px;vertical-align:top}
.img__1858425__ p {margin:0}




/*     1858435 : 이미지      */
.img__1858435__ {max-width:100%}
.img__1858435__ * {box-sizing:border-box}
.img__1858435__ a {display:block;vertical-align:top}
.img__1858435__ img {width:500px;vertical-align:top}
.img__1858435__ p {margin:0}


/*     1858445 : 이미지      */
.img__1858445__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__1858445__ * {box-sizing:border-box}
.img__1858445__ a {display:block;vertical-align:top}
.img__1858445__ img {width:500px;vertical-align:top}
.img__1858445__ p {margin:0}


/*     1858455 : 이미지      */
.img__1858455__ {max-width:100%}
.img__1858455__ * {box-sizing:border-box}
.img__1858455__ a {display:block;vertical-align:top}
.img__1858455__ img {width:px;vertical-align:top}
.img__1858455__ p {margin:0}

/*     1858465 : 실선      */
.solid_line__1858465__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1858465__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1858465__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1858465__ {height:20px}
}

/*     1858475 : 타이틀 텍스트      */
.title__1858475__ {font-size:0}
.title__1858475__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__1858475__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__1858475__.style_top p {padding-top:10px}
.title__1858475__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__1858475__.style_right p {padding-right:14px}
.title__1858475__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__1858475__.style_bottom p {padding-bottom:12px}
.title__1858475__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__1858475__.style_left p {padding-left:14px}
.title__1858475__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__1858475__.style_circle1 p {padding-left:18px}
.title__1858475__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1858475__.style_circle2 p {padding-left:18px}
.title__1858475__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1858475__ p {font-size:16px}
	.title__1858475__.style_top p:before {width:16px}
	.title__1858475__.style_right p:before {height:16px}
	.title__1858475__.style_bottom p:before {width:16px}
	.title__1858475__.style_left p:before {height:16px}
}

/*     1858485 : 실선      */
.solid_line__1858485__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1858485__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1858485__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1858485__ {height:20px}
}

/*     1858495 : 이미지      */
.img__1858495__ {max-width:100%}
.img__1858495__ * {box-sizing:border-box}
.img__1858495__ a {display:block;vertical-align:top}
.img__1858495__ img {width:px;vertical-align:top}

@media (min-width:1024px){
.img__1858495__ img {display: block;margin-left: 95px;}
}

/*     1858505 : 이미지      */
.img__1858505__ * {line-height:1.4em}
.img__1858505__ p {margin:0}
.img__1858505__ img {vertical-align:top}

